POST api/queue/search/idle
Request Information
URI Parameters
None.
Body Parameters
QueueSearchDto| Name | Description | Type | Additional information |
|---|---|---|---|
| DateType | string |
None. |
|
| ProcessedFrom | date |
None. |
|
| ProcessedTo | date |
None. |
|
| IsProcessed | boolean |
None. |
|
| Start | integer |
None. |
|
| Length | integer |
None. |
|
| CampaignId | globally unique identifier |
None. |
|
| ShortUnique | string |
None. |
|
| Status | StatusDto |
None. |
|
| Statuses | Collection of integer |
None. |
|
| PersonId | globally unique identifier |
None. |
Request Formats
application/json, text/json
Sample:
{
"dateType": "sample string 1",
"processedFrom": "2026-11-07T02:25:34.9844972+01:00",
"processedTo": "2026-11-07T02:25:34.9844972+01:00",
"isProcessed": true,
"start": 2,
"length": 3,
"campaignId": "bf999d02-bb77-4bff-a076-6a4c37d1af5b",
"shortUnique": "sample string 4",
"status": {
"id": 1,
"name": "sample string 2",
"readableName": "sample string 3",
"type": "sample string 4",
"color": "sample string 5"
},
"statuses": [
1,
2
],
"personId": "65e0af54-3891-4454-97f0-7261a773e33e"
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.